from django.conf.urls import patterns, url
from django.views.generic import DetailView
from coin.members import views
from coin.members.models import Member


urlpatterns = patterns(
    '',
    url(r'^$', views.index, name='index'),
    url(r'^info/$',
        DetailView.as_view(
            model=Member,
            template_name='members/infos.html'),
        name='infos'),
    url(r'^abo/', views.index, name = 'abo'),
    url(r'^contact/', views.index, name='contact')
)
